apiVersion: v1
kind: Service
metadata:
  name: seb-webservice-jmx
spec:
  ports:
    - name: http
      port: 9090
      nodePort: 30037
      protocol: TCP
      # targetPort: 9090
  # type: ClusterIP
  selector:
    app: seb-webservice
  type: NodePort
  # sessionAffinity: ClientIP
  # sessionAffinityConfig:
  #   clientIP:
  #     timeoutSeconds: 10
